<html>
    <head>
        <title>Menu de Operaciones</title>
        <link rel="stylesheet" href="styles.css">
        <meta name="viewport"
            content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="forms.css">
        <script src="https://code.jquery.com/jquery-3.4.1.js"
            integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
            integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
            integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
            crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
            integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
            crossorigin="anonymous"></script>
    </head>
    <body>
        <div class="container" style="background-color:lightblue">
        <br>
        <h2 class="display-3 title text-center">Menu Usuario</h2>
            <br>
            <br>
            <a href="/library-app/php/perfil_usuario_html.php" class=" btn btn-lg btn-success btn-block" role="button">Movimientos realizados</a><br>
            <br>
            <a href="/library-app/php/busqueda_usuario_html.php" class=" btn btn-lg btn-light btn-block" role="button">Consultar libros</a><br>
            <br>
            <a href="/library-app/php/solicitud_html.php" class=" btn btn-lg btn-info btn-block" role="button">Solicitar libros</a><br>
            <br>
            <a href="/library-app/Pages/cambiosPrestamoU.html" class=" btn btn-lg btn-warning btn-block" role="button">Extension de Entrega</a><br>
            <br>  
        <a href="/library-app/Index.html" class="btn btn-lg btn-danger btn-block">Salir</a>
        <br>
        <br>
    </div>
    </body>
</html>